/***********************************************************************
	Official UNIVERSITY OF HOUSTON stylesheet for the emergency version of 
	UH.edu.	This stylesheet should be attached to the UH homepage.
	Created: September 2007, by the IT Web Technologies Group.  
        Last Updated:  April 2009 by IT Web Technologies Group.
 
 CONTENTS: 
	
 	IDs
	---------
 	emergency-copy
	
/************************************************************************/



/* ========      HOME BANNER    ======== */
#home-banner-emergency {
	position: relative;
	float: right;
	width: 542px;
	height: 330px;
	margin: 0 0 -100px 0;
	z-index: 10;
    background: url("/images/home-banner/default-feature-ecullen.jpg") bottom no-repeat; 
	}
.emergency-heading{
	color: #CC0000;
	font: 300%/1.2em "Century Old Style", "Times New Roman",Times,serif;
	letter-spacing: .01em;	
	display: block;
	margin: 20px 15px -2px 20px;
	}
	
#emergency-copy p{ 
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	margin: 10px 30px 15px 40px;
}

#emergency-copy ul{
    margin: 10px 30px 15px 40px;
}

#emergency-copy ul li{
    list-style-image: none; 
    list-style-type: none;
    padding: 0 0 0 10px;
    background: transparent url('/images/display/arrow-black-on-white.gif');
    background-repeat: no-repeat;
    background-position: 0 4px;
}
